export const SET_PRODUCTS = 'SET_PRODUCTS';
export const SET_PRODUCTS_TOTAL = 'SET_PRODUCTS_TOTAL';
export const SET_PRODUCTS_FILTER = 'SET_PRODUCTS_FILTER';
export const SET_PRODUCTS_STATUS = 'SET_PRODUCTS_STATUS';